.main-container{
    margin-left: 250px;
    padding: 20px;
    position: relative;
}
.arrow-up{
    width: 30px;
    height: 30px;
    display: flex;
    background-color: #222935;
    align-items: center;
    justify-content: center;
    position: fixed;
    bottom: 0;
    right: 50px;
}
.arrow-up a{
    font-size: 16px;
    font-weight: 600;
    text-decoration: none;
    color: white;
}
#loading{
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

@-webkit-keyframes spin {
    0% { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); }
}
@media (max-width: 600px) { 
    .main-container{
        margin-left: 60px;
        padding: 20px 40px 20px 0;
    }
    
}